*{margin: 0; padding:0; box-sizing: border-box;}


.menu-navigation-basic {
    font-family: 'Lato', sans-serif;
    text-align: center;
   line-height: 50px;
    font-size: 14px;
    background-color: #fdfdfd;
}

.menu-navigation-basic a {
    
    color:  black;
    
    margin: 0 20px auto;
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
}

.menu-navigation-basic a.selected {
    color:  #13250b;
    border-bottom: 2px solid #13250b;
    padding-bottom: 6px;
}

.slicknav_menu {
    display:none;
}

@media (max-width: 600px) {
    .menu-navigation-basic{
        display:none;
    }

    .slicknav_menu {
        display:block;
    }
}
